EvLoop::stat
EvLoop::suspend
EvLoop
PHP Manual

# EvLoop::stop

(PECL ev >= 0.2.0)

EvLoop::stop — Stops the event loop

### Description

public void EvLoop::stop ([ int `$how` ] )

Stops the event loop

### Parameters

`how`

  One of Ev::BREAK_* constants .

### Return Values

No value is returned.

### See Also

- EvLoop::run() - Begin checking for events and calling callbacks for the loop
- Ev::stop() - Stops the default event loop

EvLoop::stat
EvLoop::suspend
EvLoop
PHP Manual